package com.sheep.gamegroup.di.modules;


import com.sheep.gamegroup.presenter.CommitWxCodeMakeMoneyContract;

import dagger.Module;
import dagger.Provides;

/**
 * Created by realicing on 2018/3/23.
 * realicing@sina.com
 */
@Module
public class CommitWxCodeMakeMoneyModule {
    private CommitWxCodeMakeMoneyContract.View view;

    public CommitWxCodeMakeMoneyModule(CommitWxCodeMakeMoneyContract.View view) {
        this.view = view;
    }
    @Provides
    public CommitWxCodeMakeMoneyContract.View provideView(){
        return view;
    }
}
